/*
 Theme Name:   Twenty Seventeen Child
 Description:  Twenty Seventeen Child Theme
 Template:     twentyseventeen
*/

p {
  text-align: justify;
}
.go-to-page {
  border: 1px solid;
  list-style: outside none none;
  padding: 6px 0;
  text-align: center;
  width: 18%;
}
.go-to-page:hover {
  background: #005df7 none repeat scroll 0 0;
  border-color: #005df7;
}
.go-to-page:hover a {
  color:#fff;
}

.panel-content {
    padding: 15px 0;
}

.panel-content {
  position: relative;
}
.con-right {
  float: left;
  margin-left: 17%;
  width: 50%;
}
.con-left {
  float: left;
  width: 30%;
}
.conform textarea {
  height: 127px;
}
.background-image-1 .panel-content > img {
 width: 100%;
 height:100vh;
}
.home .site-content {
  padding-top: 0;
}
.panel-content .wrap {
  padding-top: 30px;
  padding-bottom: 10px;
}
footer#colophon {
    background: #222;
    color: #fff;
}
.site-footer .widget-title {
    color: #fff;
}
.site-footer .wrap > p {
    text-align: center;
    margin: 15px 0px 0px 0px;
}
#top-menu a {
    font-size: 17px;
}
a.more-link {
    border: 1px solid #222;
    padding: 5px 10px;
    background: #222;
    color: #fff;
}
p.link-more {
    float: right;
}

.logo-img {
  text-align: center;
  width: 100%;
}
.scont {display:none;}
.btn {
        padding: 5px 14px;
    float: right;
}
.site-footer .wrap aside.widget-area {
    display: none;
}

@media only screen and (max-width: 1280px) and (min-width: 1068px)
{
     .background-image-1 .panel-content > img { height: auto;width: 100%;}
}
@media only screen and (max-width: 1067px) and (min-width: 963px)
{
     .background-image-1 .panel-content > img { height: auto;width: 100%;}
}

@media only screen and (max-width: 962px) and (min-width: 801px)
{
     .background-image-1 .panel-content > img { height: auto;width: 100%;}
}
@media only screen and (max-width: 800px) and (min-width: 668px)
{
     .background-image-1 .panel-content > img { height: auto;width: 100%;}
}
@media only screen and (max-width: 767px) and (min-width: 668px)
{
     .background-image-1 .panel-content > img { height: auto;width: 100%;}
}
@media only screen and (max-width: 600px) and (min-width: 481px)
{
    .background-image-1 .panel-content > img { height: auto;width: 100%;}
.con-left {  float: left;   width: 100%;  margin-bottom: 30px;}
.con-right {  float: left;  margin-left: 0px;  width: 100%;}
}
@media only screen and (max-width: 480px) and (min-width: 376px)
{
    .background-image-1 .panel-content > img { height: auto;width: 100%;}
.con-left {  float: left;   width: 100%;  margin-bottom: 30px;}
.con-right {  float: left;  margin-left: 0px;  width: 100%;}
}
@media only screen and (max-width: 375px) and (min-width: 0px)
{
    .background-image-1 .panel-content > img { height: auto;width: 100%;}
.con-left {  float: left;   width: 100%;  margin-bottom: 30px;}
.con-right {  float: left;  margin-left: 0px;  width: 100%;}
}

.panel-content section {
  margin: 0 0 1.5em;
}
#content section {
  margin: 0 0 1.5em;
}

